#colorbox {
	left: 0px; top: 0px; overflow: hidden; position: absolute; z-index: 9999;
}
#cboxOverlay {
	left: 0px; top: 0px; overflow: hidden; position: absolute; z-index: 9999;
}
#cboxWrapper {
	left: 0px; top: 0px; overflow: hidden; position: absolute; z-index: 9999;
}
#cboxOverlay {
	width: 100%; height: 100%; position: fixed;
}
#cboxMiddleLeft {
	clear: left;
}
#cboxBottomLeft {
	clear: left;
}
#cboxContent {
	overflow: hidden; position: relative;
}
#cboxLoadedContent {
	overflow: auto;
}
#cboxLoadedContent iframe {
	border: 0px currentColor; border-image: none; width: 100%; height: 100%; display: block;
}
#cboxTitle {
	margin: 0px;
}
#cboxLoadingOverlay {
	left: 0px; top: 0px; width: 100%; position: absolute;
}
#cboxLoadingGraphic {
	left: 0px; top: 0px; width: 100%; position: absolute;
}
#cboxPrevious {
	cursor: pointer;
}
#cboxNext {
	cursor: pointer;
}
#cboxClose {
	cursor: pointer;
}
#cboxSlideshow {
	cursor: pointer;
}
#cboxOverlay {
	background: rgb(0, 0, 0);
}
#colorbox {
	
}
#cboxContent {
	background: rgb(250, 250, 250); margin-top: 20px;
}
#cboxLoadedContent {
	background: rgb(250, 250, 250); padding: 31px 31px 40px;
}
#cboxTitle {
	left: 15px; width: 811px; text-align: center; bottom: 15px; color: rgb(255, 255, 255); position: absolute;
}
#cboxCurrent {
	top: -20px; right: 0px; color: rgb(204, 204, 204); position: absolute;
}
#cboxSlideshow {
	top: -20px; right: 90px; color: rgb(255, 255, 255); position: absolute;
}
#cboxPrevious {
	background: url("../images/colorbox/controls.png") no-repeat 0px -16px; width: 28px; height: 31px; right: 50px; bottom: 4px; text-indent: -9999px; position: absolute;
}
.hover#cboxPrevious {
	background-position: 0px -47px;
}
#cboxNext {
	background: url("../images/colorbox/controls.png") no-repeat 100% -16px; width: 28px; height: 31px; right: 29px; bottom: 4px; text-indent: -9999px; position: absolute;
}
.hover#cboxNext {
	background-position: 100% -47px;
}
#cboxLoadingOverlay {
	background: rgb(250, 250, 250);
}
#cboxLoadingGraphic {
	background: url("../images/colorbox/loading.gif") no-repeat center;
}
#cboxClose {
	background: url("../images/colorbox/controls.png") no-repeat 50% 0px; top: 8px; width: 24px; height: 21px; right: 4px; text-indent: -9999px; display: block; position: absolute;
}
.hover#cboxClose {
	background-position: 50% 100%;
}
